@import "./main.scss";

.welcome-text{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 65vw;

    .welcome-text-left{

        display: flex;
        flex-direction: column;
        justify-content: left;
        align-items: center;

        h4{
            font-weight: 800;
            font-size: 32px;
        }

        p{
            font-size: 14px;
            font-weight: 500;
        }

        button{
            background-color: $background_light ;
            border: 0;
            padding: 15px;
            border-radius: 8px;
            color: $text_alt;
            font-weight: 800;
            font-size: 18px;
        }
    }

    img{
        height: 100%;
        object-fit: contain;
    }
}